ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8d1592e0-cc95-11ec-a556-005056a5c4e8"
    Код: "000003335"
    UIDСценария: "09fda597-cc92-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ввод на основании Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Ввод на основании"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

